---
layout: default
title: Mitgliedschaft
---

## Mitgliedschaft

Mitglied kann prinzipiell jeder werden. Wir empfehlen zumindest zu einem [Stammtisch](stammtisch.html) zu kommen, um die Leute und Themen erst einmal kennen zu lernen. Danach sollte man die Statuten durchlesen, und einen Mitgliedsantrag ausfüllen. Diesen dann entweder zum nächsten Stammtisch mitnehmen, oder einem Vorstandsmitglied persönlich übergeben. Der Vorstand entscheidet dann über die Aufnahme. Wenn der Entscheid positiv ist wird die Mitgliedschaft mit dem Einlangen des Mitgliedsbeitrages wirksam.

Unser Ziel ist es unseren Maker-/Hacker-/UserSpace (Vereinslokal) aus Mitgliedsbeiträgen zu finanzieren, darum beträgt unser monatlicher Mitgliedsbeitrag 20€.

Neben "normalen" Mitgliedern gibt es auch die Möglichkeit Fördermitglied zu werden. Diese zeichnen sich durch einen freiwillig höheren Mitgliedsbeitrag aus, und sind die einzige Mitgliedschaft für juristische Personen.

Schüler, Studenten, und Pensionisten haben die Option einer vergünstigten Mitgliedschaft von aktuell 10€ pro Monat.

### Unsere Statuten

Noch mehr Information zu allen Arten der Mitgliedschaft, sowie aller anderen rechtlichen Grundlagen unseres Vereins kannst du in den Statuten nachlesen.

[Download Statuten](files/Statuten_20220513.pdf)

### Code of Conduct

Alle Mitglieder sind angehalten, sich an den Code of Conduct zu halten, sowohl im Umgang miteinander als auch mit Nicht-Mitgliedern, um ein angenehmes Miteinander zu schaffen.

[Download CoC](files/coc_20171221.pdf)

### Mitgliedsantrag

Wenn du dich schon entschieden hast, kannst du hier gleich unseren Mitgliedsantrag runterladen und zum nächsten Stammtisch mitbringen. Da zumindest immer ein Vorstand beim Stammtisch anwesend ist, gibt es Anträge auch vor Ort.

[Download Mitgliedsantrag](files/Mitgliedsantrag_v3.pdf)
